/*
Theme Name:     Get Out With The Kids 3
Theme URI:      http://siteuplift.com
Description:    This is a child theme of re-hub for GOWTK 3, migrating elements from previous GOWTK theme.
Author:         Gavin Grayston
Author URI:     http://siteuplift.com
Template:       rehub-theme
Version:        3.1
*/


/* Use this class for round images. Set image with background image. */
.round75 {
  display: block;
  width: 74px;
  height: 74px;
  margin: 4px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-border-radius: 99em;
  -moz-border-radius: 99em;
  border-radius: 99em;
  border: 5px solid #eee;
  box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);
}

/* Rehub Mod - Remove Availabilty/Stock Level from Comparison page */
.row_chart_7{display:none}



/* MemberPress */
#wp-submit {
    padding: 10px 20px;
    background-color: #FF5C00;
    border: 1px solid #FF5C00;
    color: #FFFFFF;
    font-size: 14px;
    white-space: normal;
    line-height: 1.2;
    font-family: Arial,Helvetica,sans-serif;
    position: relative;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    border-radius: 3px;
    margin: 0;
    outline: 0;
    vertical-align: baseline;
    cursor: pointer;
    width: 100%;
}

/* Ordnance Survey Button CSS */
.osmaps-button {
    box-sizing: border-box;
    text-decoration: none;
    border: 2px solid #efefef;
    font-weight: 400;
    padding: 8px;
    text-align: center;
    display: inline-block;
    font-size: 0.9em;
    border-radius: 8px;
    color: #fff;
    background-image: url(//www.getoutwiththekids.co.uk/wp-content/themes/gowtk_child_theme_3/images/brands/osmapsarrow.png);
    background-color: #d40058;
    background-repeat: no-repeat;
    text-indent: 34px;
    background-position: 13px center;
    /* text-transform: uppercase;    */    
}

/* Google Map Button CSS */
.googlemaps-button {
    box-sizing: border-box;
    text-decoration: none;
    border: 2px solid #efefef;
    font-weight: 400;
    padding: 7px;
    text-align: center;
    display: inline-block;
    font-size: 0.9em;
    border-radius: 8px;
    color: #FF6345;
    background-image: url(//www.getoutwiththekids.co.uk/wp-content/themes/gowtk_child_theme_3/images/brands/google-maps-logo-small.png);
    background-color: #eee;
    background-repeat: no-repeat;
    text-indent: 34px;
    background-position: 13px center;
    /* text-transform: uppercase;    */ 
}

/* blank Map Button CSS */
.maps-button {
    box-sizing: border-box;
    text-decoration: none;
    border: 2px solid #efefef;
    font-weight: 400;
    padding: 7px;
    text-align: center;
    display: inline-block;
    font-size: 0.9em;
    border-radius: 8px;
    color: #FF6345;
    background-color: #eee;
    background-repeat: no-repeat;
    background-position: 13px center;
    /* text-transform: uppercase;    */
}

/* Datafeedr Price Comparison Style Overrides */
.dfrcs_action { background-color: #FF6345 !important }
.dfrcs_price { color: #FF6345 !important }
.dfrcs_loading:after, .dfrcs ul.dfrcs_compset li a .item div, .dfrcs ul.dfrcs_compset li a .item div.dfrcs_link, .dfrcs ul.dfrcs_compset li a .dfrcs_promo, .dfrcs .dfrcs_compset_actions, .dfrcs_last_updated, .dfrcs_product_actions {
    font-family: "ABeeZee", sans-serif !important;
}

/* Custom Avatar and Comment Styles */
.comment-profile {
    display: table-cell;
    vertical-align: bottom;
    font-size: small;
    text-align: center;
    margin: 4px;
    padding-right: 4px;    
    overflow: hidden;
}

.gowtk-user-profile .gowtk-user-profile-role {
    width: 100%;
    margin: 4px;
    clear: both;
}

.gowtk-user-profile .guest-role {
    background-color: #f3ffeb;
}

.gowtk-user-profile .member-role {
    color: #f3ffeb;
    background-color: #757F6D;
}

.gowtk-user-profile .author-role {
    color: #f3ffeb;
    background-color: #5A6254;
}

.gowtk-user-profile  .user-rank {
    font-size: xx-small;
}



/* Woocommerce styling */
#section-datafeedr_tab .rh-heading-icon:before {
    content: "\f07a";
}

/* cabin-sketch-regular - latin */
/*@font-face {
  font-family: 'Cabin Sketch';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/cabin-sketch-v12-latin-regular.eot');  IE9 Compat Modes 
  src: local('Cabin Sketch Regular'), local('CabinSketch-Regular'),
       url('/fonts/cabin-sketch-v12-latin-regular.eot?#iefix') format('embedded-opentype'),  IE6-IE8 
       url('/fonts/cabin-sketch-v12-latin-regular.woff2') format('woff2'),  Super Modern Browsers 
       url('/fonts/cabin-sketch-v12-latin-regular.woff') format('woff'),  Modern Browsers 
       url('/fonts/cabin-sketch-v12-latin-regular.ttf') format('truetype'),  Safari, Android, iOS 
       url('/fonts/cabin-sketch-v12-latin-regular.svg#CabinSketch') format('svg');  Legacy iOS */
}
/* cabin-condensed-regular - latin */
/*@font-face {
  font-family: 'Cabin Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/cabin-condensed-v12-latin-regular.eot');  IE9 Compat Modes 
  src: local('Cabin Condensed'), local('CabinCondensed-Regular'),
       url('/fonts/cabin-condensed-v12-latin-regular.eot?#iefix') format('embedded-opentype'),  IE6-IE8 
       url('/fonts/cabin-condensed-v12-latin-regular.woff2') format('woff2'),  Super Modern Browsers 
       url('/fonts/cabin-condensed-v12-latin-regular.woff') format('woff'),  Modern Browsers 
       url('/fonts/cabin-condensed-v12-latin-regular.ttf') format('truetype'),  Safari, Android, iOS 
       url('/fonts/cabin-condensed-v12-latin-regular.svg#CabinCondensed') format('svg');  Legacy iOS */
}
/* abeezee-regular - latin */
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/abeezee-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('ABeeZee Regular'), local('ABeeZee-Regular'),
       url('/fonts/abeezee-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/abeezee-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/abeezee-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/abeezee-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/abeezee-v12-latin-regular.svg#ABeeZee') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/open-sans-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('/fonts/open-sans-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v16-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* BuddyPress enhancements */
#buddypress div#item-nav ul #drts_dashboard_posts_places-personal-li a::before {
    content: "\f5a0";
}
#buddypress div#item-nav ul #mepr-bp-info-personal-li a::before {
    content: "\f09d";
}
#buddypress div#item-nav ul #mycred-history-personal-li a::before {
    content: "\f091";
}

/* Directories Pro - Fix the review stars now we are using Font Awesome Pro 5*/
.drts-dashboard-aside .drts-bs-card-header button::before,
.br-theme-fontawesome-stars-o .br-widget a::after,
.br-theme-fontawesome-stars-o .br-widget a,
.drts-display-element-with-background-no-image::before, div.drts-no-image::before,
.drts-voting-rating-stars, .drts-voting-rating-stars:before,
.drts-slider-carousel .slick-dots li button::before,
.drts-slider-carousel .slick-next::before, .drts-slider-carousel .slick-prev::before {
    font-family: "Font Awesome 5 Pro" !important;
}